# Interface IMargins

#### Hierarchy

- IMargins

- Defined in file/drawing/floating/floating-position.ts:43

#####
Index

### Properties

bottom?
left?
right?
top?

## Properties

### `Optional` `Readonly` bottom

bottom?: number

- Defined in file/drawing/floating/floating-position.ts:45

### `Optional` `Readonly` left

left?: number

- Defined in file/drawing/floating/floating-position.ts:44

### `Optional` `Readonly` right

right?: number

- Defined in file/drawing/floating/floating-position.ts:47

### `Optional` `Readonly` top

top?: number

- Defined in file/drawing/floating/floating-position.ts:46

Generated using TypeDoc